Bug 445061 - fedora-release remove d.f.r.c baseurls
fedora-release remove d.f.r.c baseurls
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-02 22:02 EDT by Matt Domsch
Modified: 2013-01-09 23:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-07 10:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2008-05-02 22:02:50 EDT
Description of problem:
For Fedora 10 we should s/download.fedora.redhat.com/download.fedoraproject.org/
to each of the /etc/yum.repos.d/*.repo files.  It will only affect the
commented-out baseurls, but as we're trying to eliminate use of d.f.r.c wherever
possible, no sense having it there either.

#baseurl=http://download.fedora.redhat.com/pub/fedora/linux/releases/$releasever/Everything/$basearch/os/

Note: mock in F9 already has no baseurl lines at all. :-)



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-05-14 06:34:27 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Pribyl 2008-07-15 14:58:52 EDT
Jesse, would this be any problem?
Comment 3 Matt Domsch 2008-08-07 10:30:11 EDT
rawhide has this now, thanks.

Note You need to log in before you can comment on or make changes to this bug.